.eventsheading{
    margin-top: 123px;
    color: #014c7a;
    font-size: 27px;
    font-family: system-ui;
    font-weight: bold;
    letter-spacing: 1px;
 
    text-shadow: 1px 1px 1px lightgray;

}
.eventspara{
    margin-top: 20px;
    color: gray;
    text-align: justify;
    font-family: inherit;
    letter-spacing: 1px;

}
.eventimage{
    height: 185px;
    width: 100%;
    margin-top: 127px;

}

.eventimage1{
    height: 185px;
    width: 100%;
    margin-top: 64px;

}
.eventpara{
    color: gray;
    text-align: justify;
    font-size: 17px;
    font-family: emoji;
}

.eventpara1{
    color: #a6bdcb;
    text-align: justify;
    font-size: 18px;
    font-family: emoji;
}
.eventhead{
    color: #014c7a;
    margin-top: 140px;
    font-size: 28px;
    font-family: system-ui;
    font-weight: bold;
    letter-spacing: 1px;
 
    text-shadow: 1px 1px 1px lightgray;
}
@media(max-width:768px){
    .eventhead{
        margin-top: 10px;
        
    }
   
} 
.eventhead1{
    color: white;
    margin-top: 81px;
    font-size: 27px;
    font-family: system-ui;
    font-weight: bold;
    letter-spacing: 1px;
 
    text-shadow: 1px 1px 1px lightgray;
}
.eventlink{
    text-decoration: underline;
    font-size: 17px;
    color: blue;
}
.dacpart{
    background-color: #014c7a;
    height: 320px;
    margin-top: 115px;
}
@media(max-width:768px){
    .dacpart{
        height: 700px;
        
    }
   
} 
